{
  "structures": [
    {
      "structure": "template:strength",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 30,
    "separation": 10,
    "salt": 0
  }
}